RubyGems Navigation menu

did_you_mean 0.9.4

"did you mean?" experience in Ruby: the error message will tell you the right one when you misspelled something.

Gemfile
          gem 'did_you_mean', '~> 0.9.4'
  
  
  
  
  
  
  

install
          gem install did_you_mean
  
  
  
  
  
  
  

Authors:

  • Yuki Nishijima

Owners:

Licenses:

  • MIT

Total downloads 11,315

For this version 817

Show all versions (14 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.9.4 - November 18, 2014 (157 KB)
  2. 0.9.2 - November 17, 2014 (370 KB)
  3. 0.9.0 - November 9, 2014 (580 KB)
  4. 0.5.0 - May 10, 2014 (499 KB)
  5. 0.4.0 - April 20, 2014 (499 KB)
Show all versions (14 total)

Runtime Dependencies: